.sidenav {
    height: 100%;  
    width: 80px;  
    position: fixed; 
    z-index: 1; top: 0; left: 0; 
    background-color:#6ac0c0; 
    /* transition: .5s ease;  */
    overflow-x: hidden; 
  
    display: flex; 
    flex-direction: column; 
    align-items: center;
    margin-top: 50px;
}